geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacob S. Barrett (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (GEODE-2766) Only apply patches for dependencies on relevant architectures
Date Mon, 19 Jun 2017 13:41:00 GMT

     [ https://issues.apache.org/jira/browse/GEODE-2766?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jacob S. Barrett closed GEODE-2766.
-----------------------------------

> Only apply patches for dependencies on relevant architectures
> -------------------------------------------------------------
>
>                 Key: GEODE-2766
>                 URL: https://issues.apache.org/jira/browse/GEODE-2766
>             Project: Geode
>          Issue Type: Improvement
>          Components: native client
>            Reporter: Jens Deppe
>            Assignee: Jens Deppe
>
> Currently the patches for openssl and ACE are only required for Solaris but are still
applied on all platforms. This can break on Windows if the patching tool cannot correctly
convert Windows/Unix line-endings.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message